## linux-meta-ac100 2.6.38.1.1

=== debian/changelog ===
linux-meta-ac100 (2.6.38.1.1) oneiric; urgency=low

  * linux-ac100 2.6.38-1.1

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 14 Jul 2011 12:57:06 +0200
