## linux-meta-ac100 2.6.38.1000.1

=== debian/changelog ===
linux-meta-ac100 (2.6.38.1000.1) oneiric; urgency=low

  * Depend on linux-ac100 2.6.38-1000.1

 -- Jani Monoses <jani@ubuntu.com>  Mon, 26 Sep 2011 22:17:46 +0300
