## linux-meta-ac100 2.6.38.1001.1

=== debian/changelog ===
linux-meta-ac100 (2.6.38.1001.1) oneiric-proposed; urgency=low

  * Depend on linux-image-2.6.38-1001.1-ac100

 -- Jani Monoses <jani@ubuntu.com>  Thu, 20 Oct 2011 22:19:37 +0300
