=== debian/control ===
Source: linux-meta-ac100
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-meta.git

Package: linux-headers-ac100
Architecture: armel
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-ac100 
Description: Linux kernel headers for the ac100 architecture.
 This package will always depend on the latest kernel headers available
 for ARM ac100 systems.

Package: linux-image-ac100
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-ac100, linux-firmware
Description: Linux kernel image for the ac100 architecture.
 This package will always depend on the latest kernel image available
 for ARM ac100 systems.

Package: linux-ac100
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-ac100 (= ${binary:Version})
Description: Complete Linux kernel for the ac100 architecture.
 This package will always depend on the latest complete Linux kernel available
 for ARM ac100 systems.
