## linux-meta-ac100 2.6.38.1002.1

=== debian/changelog ===
linux-meta-ac100 (2.6.38.1002.1) precise; urgency=low

  * Depend on linux-image-2.6.38-1002.1-ac100

 -- Jani Monoses <jani@ubuntu.com>  Mon, 14 Nov 2011 23:06:20 +0200
