## linux-meta-ac100 2.6.38.1002.2

=== debian/changelog ===
linux-meta-ac100 (2.6.38.1002.2) precise; urgency=low

  * Add armhf support to linux-meta-ac100 to match linux-ac100

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 06 Dec 2011 08:25:05 -0700
