## linux-meta-ac100 3.0.8.3.1

=== debian/changelog ===
linux-meta-ac100 (3.0.8.3.1) precise; urgency=low

  * Depend on linux-image-3.0.8-3.1

 -- Jani Monoses <jani@ubuntu.com>  Tue, 03 Jan 2012 23:51:17 +0200
