## linux-meta-ac100 3.0.8.4.3

=== debian/changelog ===
linux-meta-ac100 (3.0.8.4.3) precise; urgency=low

  * Depend on linux-image-3.0.8-4.3

 -- Jani Monoses <jani@ubuntu.com>  Wed, 11 Jan 2012 15:15:45 +0200

linux-meta-ac100 (3.0.8.4.1) precise; urgency=low

  * Depend on linux-image-3.0.8-4.1

 -- Jani Monoses <jani@ubuntu.com>  Tue, 10 Jan 2012 13:23:09 +0200
