## linux-meta-ac100 3.0.19.1.2

=== debian/changelog ===
linux-meta-ac100 (3.0.19.1.2) precise; urgency=low

  * Depend on linux-image-3.0.19-1.2

 -- Jani Monoses <jani@ubuntu.com>  Fri, 17 Feb 2012 15:15:34 +0200
