## linux-meta-ac100 3.0.19.2.1

=== debian/changelog ===
linux-meta-ac100 (3.0.19.2.1) precise; urgency=low

  * Depend on linux-image-3.0.19-2.1

 -- Jani Monoses <jani@ubuntu.com>  Tue, 28 Feb 2012 08:51:09 +0200
