## linux-meta-ac100 3.0.27.1.1

=== debian/changelog ===
linux-meta-ac100 (3.0.27.1.1) precise; urgency=low

  * Depend on linux-image-3.0.27-1.1

 -- Jani Monoses <jani@ubuntu.com>  Fri, 13 Apr 2012 19:39:28 +0300
