=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-meta.git
 
 Package: linux-headers-ac100
-Architecture: armel
+Architecture: armel armhf
 Section: devel
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-ac100 
@@ -16,7 +16,7 @@
  for ARM ac100 systems.
 
 Package: linux-image-ac100
-Architecture: armel
+Architecture: armel armhf
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-ac100, linux-firmware
@@ -25,7 +25,7 @@
  for ARM ac100 systems.
 
 Package: linux-ac100
-Architecture: armel
+Architecture: armel armhf
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-ac100 (= ${binary:Version})
