## linux-meta-ac100 3.0.27.1.2

=== debian/changelog ===
linux-meta-ac100 (3.0.27.1.2) precise; urgency=low

  * Change sections to devel/kernel to match the archive (LP: #1074787)
  * Update linux-ac100 to depend on linux-headers-ac100 (LP: #960770)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 15 Jan 2013 00:22:38 -0700
