## linux-meta-ac100 3.1.10.1.1

=== debian/changelog ===
linux-meta-ac100 (3.1.10.1.1) quantal; urgency=low

  * Remove armel support from the metapackages.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 12 Jun 2012 18:24:02 -0600

linux-meta-ac100 (3.1.10.1.0) quantal; urgency=low

  * Depend on linux-image-3.1.10-1

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 12 Jun 2012 18:21:01 -0600
