## linux-meta-ac100 3.1.10.4.0

=== debian/changelog ===
linux-meta-ac100 (3.1.10.4.0) quantal; urgency=low

  * Depend on linux-image-3.1.10-4

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 02 Aug 2012 21:45:36 -0600
