## linux-meta-ac100 3.1.10.5.0

=== debian/changelog ===
linux-meta-ac100 (3.1.10.5.0) quantal; urgency=low

  * Depend on linux-image-3.1.10-5

 -- Jani Monoses <jani.monoses@canonical.com>  Fri, 28 Sep 2012 18:55:18 +0300
