## linux-meta-ac100 3.1.10.6.0

=== debian/changelog ===
linux-meta-ac100 (3.1.10.6.0) quantal; urgency=low

  * Depend on linux-image-3.1.10-6

 -- Jani Monoses <jani.monoses@canonical.com>  Wed, 03 Oct 2012 17:29:32 +0300
