## linux-meta-ac100 3.1.10.6.1

=== debian/changelog ===
linux-meta-ac100 (3.1.10.6.1) raring; urgency=low

  * Change sections to devel/kernel to match the archive (LP: #1074787)
  * Make linux-nexus7 depend on linux-headers-nexus7, like with master.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 20 Dec 2012 21:30:36 -0700
