## linux-meta-ac100 3.1.10.6.2

=== debian/changelog ===
linux-meta-ac100 (3.1.10.6.2) quantal; urgency=low

  * Change sections to devel/kernel to match the archive (LP: #1074787)
  * Update linux-ac100 to depend on linux-headers-ac100 (LP: #960770)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 20 Dec 2012 21:30:36 -0700
