=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
 Architecture: armhf
 Section: devel
 Priority: optional
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-ac100 
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-ac100
 Description: Linux kernel headers for the ac100 architecture.
  This package will always depend on the latest kernel headers available
  for ARM ac100 systems.
 
 Package: linux-image-ac100
 Architecture: armhf
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-ac100, linux-firmware
 Description: Linux kernel image for the ac100 architecture.
@@ -26,9 +26,9 @@
 
 Package: linux-ac100
 Architecture: armhf
-Section: metapackages
+Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-ac100 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-ac100 (= ${binary:Version}), linux-headers-ac100 (= ${binary:Version})
 Description: Complete Linux kernel for the ac100 architecture.
  This package will always depend on the latest complete Linux kernel available
  for ARM ac100 systems.
